---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-vm-oci
name: alpine-3.23.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:37:08.783389'
uploaded: '2026-04-17T23:47:40.922070'
signed: '2026-04-17T23:47:51.086882'
released: '2026-04-19T17:00:18.340083'
artifacts:
metadata_updated: '2026-04-19T17:00:18.340441'
